Link de un adjunto de Livia Desk
curl --request GET \
--url https://app.yampi.ai/api/v1/accounts/{account_id}/captain/copilot_threads/{copilot_thread_id}/copilot_messages/{copilot_message_id}/attachments/{id} \
--header 'api_access_token: <api-key>'const options = {method: 'GET', headers: {api_access_token: '<api-key>'}};
fetch('https://app.yampi.ai/api/v1/accounts/{account_id}/captain/copilot_threads/{copilot_thread_id}/copilot_messages/{copilot_message_id}/attachments/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.yampi.ai/api/v1/accounts/{account_id}/captain/copilot_threads/{copilot_thread_id}/copilot_messages/{copilot_message_id}/attachments/{id}"
headers = {"api_access_token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"url": "<string>"
}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}{}Livia Desk
Link de un adjunto de Livia Desk
Un link temporal para bajar un archivo adjunto a un mensaje de Livia Desk. El link vence a los 5 minutos.
GET
/
api
/
v1
/
accounts
/
{account_id}
/
captain
/
copilot_threads
/
{copilot_thread_id}
/
copilot_messages
/
{copilot_message_id}
/
attachments
/
{id}
Link de un adjunto de Livia Desk
curl --request GET \
--url https://app.yampi.ai/api/v1/accounts/{account_id}/captain/copilot_threads/{copilot_thread_id}/copilot_messages/{copilot_message_id}/attachments/{id} \
--header 'api_access_token: <api-key>'const options = {method: 'GET', headers: {api_access_token: '<api-key>'}};
fetch('https://app.yampi.ai/api/v1/accounts/{account_id}/captain/copilot_threads/{copilot_thread_id}/copilot_messages/{copilot_message_id}/attachments/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.yampi.ai/api/v1/accounts/{account_id}/captain/copilot_threads/{copilot_thread_id}/copilot_messages/{copilot_message_id}/attachments/{id}"
headers = {"api_access_token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"url": "<string>"
}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}{}Authorizations
Path Parameters
ID of the Livia Desk thread
ID of the message
ID of the attachment
The numeric ID of the account
Response
Success
Was this page helpful?